input,
select,
textarea {
  transition: background-color 50000s, color 50000s, filter 50000s;
}

input:-webkit-autofill,
select:-webkit-autofill,
textarea:-webkit-autofill {
  animation-duration: 50000s;
  animation-name: onautofillstart;
}

input:not(:-webkit-autofill),
select:not(:-webkit-autofill),
textarea:not(:-webkit-autofill) {
  animation-duration: 50000s;
  animation-name: onautofillcancel;
}

@keyframes onautofillstart {
  from {
  }
}
@keyframes onautofillcancel {
  from {
  }
}
